[Default]
Title  = Microsoft DirectX 9.0c
Description = 安装 Microsoft DirectX 9.0c 驱动程序。

[WinNT51P_English]
Title  = Microsoft DirectX 9.0c
Description = 安装 Microsoft DirectX 9.0c 驱动程序。@@*注：Microsoft Windows XP Service Pack 2 已经包含DirectX 9.0c，如果你的系统已经是Microsoft Windows XP Service Pack 2，请略过DirectX 9.0c 的安装.


[WinNT52_English]
Title  = Microsoft DirectX 9.0c
Description = 安装 Microsoft DirectX 9.0c 驱动程序。@@*注：Microsoft Windows 2003 Service Pack 1 已经包含DirectX 9.0c，如果你的系统已经是Microsoft Windows 2003 Service Pack 1，请略过DirectX 9.0c 的安装.